{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/656a1d01-38e1-4538-9cc8-f4c5ca1eb668"]
        }
    ],
    "uuid": "815cedac-adc7-4c50-b733-e6bf38a0a8dd"
}